Mandrake Linux Security Advisory : gpm (MDKSA-2000:025)

This script is Copyright (C) 2012-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

Many security flaws existed in the gpm package, which is used to
control the mouse in a terminal outside of X Windows. As well, a
denial of service attack via /dev/gpmctl is possible. All security
issues with the gpm package have been addressed with this update.

Solution :

Update the affected gpm and / or gpm-devel packages.

Risk factor :

High

Family: Mandriva Local Security Checks

Nessus Plugin ID: 61822 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now